/*
* ===================================================
*     CUSTOM CSS CODE BELOW
* ===================================================
*/

:root {
    --main-color: #2F2D2A;
    --light-beige: #f4f0ed;
    --beige: #D9D2CC;
    --brown: #7D7065;
    --font-sans: proxima-nova, sans-serif;
    --font-serif: ivypresto-display, serif;
    --font-button: proxima-nova, sans-serif;
    --font-condensed: din-1451-lt-pro-engschrift, sans-serif;
}

body {
    font-family: var(--font-sans);
    color: var(--main-color);
    font-size: 1em;
    line-height: 1.6em;
    font-weight: 300;
    font-feature-settings: "liga", "kern";
}

h1,h2,h3,h4 {
	text-wrap: balance;
	font-family: var(--font-serif);
	font-weight: 400;
}

.nav-link {
    font-family: var(--font-condensed);
    font-size: 15px;
    letter-spacing: 2px;
}

.manual-product-height {
    height: auto !important;
}

.producttitle-font-size,
.swiper-slide h3 {
    font-size: 1.25rem;
}

.product-swap-image img,
.product-swap-image-effect img {
    width: 100%;
    margin: 0;
}

footer h6 {
    font-family: var(--font-serif);
    font-weight: 700;
    letter-spacing: 0 !important;
    font-size: 1.25rem;
}

.detail-nav-link.nav-link {
    font-size: 1rem;
}

header a[data-target="#sidebarCart"] {
    display: flex;
}
}